<?xml version="1.0" encoding="utf-8"?>
<ManualTopic ID="/baanerp/performance/tp/P000009_close_projects" xml:lang="en">
   <Header>
      <Title>Close projects</Title>
      <Keyword type="header" order="d1e1097623">
         <Level1>Valid for LN FP0, FP1, FP2, FP3, FP4, FP5, FP6, 10, 10.2</Level1>
         <Level2>close projects</Level2>
      </Keyword>
      <Keyword type="header" order="d1e1097628">
         <Level1>Effect on CPU</Level1>
         <Level2>close projects</Level2>
      </Keyword>
   </Header>
   <GeneralSection>
      <Paragraph>If all logistic and financial transactions regarding a project
		are completed, close the project. If the status is not <GUIRef href="/baanerp/tp/domains/pdm.psts#closed" role="option">Closed</GUIRef>,
		many process sessions will take unclosed projects into account when processing
		data, although work is no longer carried out on the projects; this affects
		performance. Start the session used to close a project from the <Link href="/baanerp/tc/glossary/glossary#specific" role="glossary">appropriate</Link> menu of the <Link href="/baanerp/tp/pdm/tppdm6500m000" role="session">Projects (tppdm6500m000)</Link> session, .</Paragraph>
      <GeneralSection>
         <SectionTitle>Performance aspects</SectionTitle>
         <List>
            <ListItem>Effect on CPU: Yes</ListItem>
            <ListItem>Effect on database growth: Not applicable</ListItem>
         </List>
      </GeneralSection>
   </GeneralSection>
</ManualTopic>